Loading...
Searching...
No Matches
lartgs: generate plane rotation for bidiag SVD
LAPACK » Singular Value Decomposition (SVD) » SVD computational routines
Collaboration diagram for lartgs: generate plane rotation for bidiag SVD:

## Functions

subroutine | dlartgs (x, y, sigma, cs, sn)
| DLARTGS generates a plane rotation designed to introduce a bulge in implicit QR iteration for the bidiagonal SVD problem.
subroutine | slartgs (x, y, sigma, cs, sn)
| SLARTGS generates a plane rotation designed to introduce a bulge in implicit QR iteration for the bidiagonal SVD problem.

## Detailed Description